# We don't include all DRM drivers here as on many platforms we can
# call system firmware to get hold of a simple framebuffer

virtio-gpu ?

# Input modules that depend on drm
i2c-hid ?
i2c-hid-acpi ?
i2c-hid-of ?
i2c-hid-of-goodix ?
i2c-hid-of-elan ?
